首页 新闻 搜索 专区 学院
4
回答数

已关闭问题 20 Android配置问题:没有License文件,报错License for package Android SDK Build-Tools 25.0.2 not accepted

在编译打包react-native项目的时候,使用了一个插件react-native-image-picker,可能是因为这个插件需要25.0.2的构建工具?(因为注释掉这个组件就不报错了),然而报错